Seguir

Navegadores y Flash Player

Para obtener la máxima experiencia con el Samba Videos, usted tiene que soportar los seguientes requisitos:

Navegador compatible con Flash Player

 

Navegador compatible con HTML5

  • Internet Explorer(En el Windows 8 o superior, versión 10 o superior)
  • Mozilla Firefox(En el Windows 7 o superior, versión 22 o superior)
  • Google Chrome(Cualquier versión. Funciona con HLS e HDS)
  • Safari(Cualquier versión)
  • Opera(En el Windows 8 o superior. Versión 25 o superior)

 

Flash Player

#untip: Nuestros productos son sometidos a pruebas periódicas. Otras versiones o navegadores pueden funcionar, pero no están aprobados por Samba tech.

Nota: Si su Navegador no tiene instalado el plugin Flash, nuestro Player muestra un mensaje amigable solicitando la instalación del plugin Flash.

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 1 de 1
¿Tiene más preguntas? Enviar una solicitud